<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <title>Pulubing Lakwatsero</title>


    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- <link rel="apple-touch-icon" href="apple-touch-icon.png"> -->

    <link rel="stylesheet" href="./assets/css2/bootstrap.min.css">
    <link rel="stylesheet" href="./assets/css2/bootstrap-theme.min.css">
    <link rel="stylesheet" href="./assets/css2/fontAwesome.css">
    <link rel="stylesheet" href="./assets/css2/light-box.css">
    <link rel="stylesheet" href="./assets/css/gallery.css">

    <link href="https://fonts.googleapis.com/css?family=Kanit:100,200,300,400,500,600,700,800,900" rel="stylesheet">

    <script src="./assets/js/vendor/modernizr-2.8.3-respond-1.4.2.min.js"></script>
</head>

<body>


<!-- 
<ul>
  <li><a href="#home">Home</a></li>
  <li><a href="#news">News</a></li>
  <li><a href="#contact">Contact</a></li>
  <li><a href="#about">About</a></li>
</ul>
 -->
    <!-- start side-nav -->

    <nav class="side-navi navbar-expand-lg navbar-dark">
            <ul class="nav flex-column sidenav collapse navbar-collapse" id="sidebar-content">
                <li class="nav-item navi-button">
                    <a class="nav-link side-button" href="./index.html">Home</a>
                </li>
        </nav>


        <!-- end of side-nav -->


<!-- start of content -->
    <div id="video-container">
        <div class="video-overlay"></div>
        <div class="video-content">
            <div class="inner">
              <h1>Gallery</h1>
              <!-- <h1><em>GALLERY</em></h2> -->
                <div class="scroll-icon">
                    <a class="scrollTo" data-scrollTo="portfolio" href="#"><img src="./assets/img/scroll-icon.png" alt=""></a>
                </div>    
            </div>
        </div>

        <div class="row">
            <div class="col">
                <video autoplay="" loop="" muted>
                    <source src="./assets/img/coming_home.mp4" type="video/mp4" />
                </video>
            </div>
        </div>

    </div>
<!-- endn of head -->


<!-- start content -->
    <div class="full-screen-portfolio" id="portfolio">
        <div class="container-fluid">
            <div class="col-md-4 col-sm-6">
                <div class="portfolio-item">
                    <a href="./assets/img/2021.jpg" data-lightbox="image-1">
                        <div class="thumb">
                            <div class="hover-effect">
                                <div class="hover-content">
                                    <h1>CEBU600 <em>Endurance</em></h1>
                                    <p>Cebu600 2019 Endurance Challenge</p>
                                </div>
                            </div>
                            <div class="image">
                                <img src="./assets/img/2021_thumbnail.jpg">
                            </div>
                        </div>
                    </a>
                </div>
            </div>

            <div class="col-md-4 col-sm-6">
                <div class="portfolio-item">
                    <a href="./assets/img/2022.jpg" data-lightbox="image-1">
                        <div class="thumb">
                            <div class="hover-effect">
                                <div class="hover-content">
                                    <h1>Ride at your own <em>Pace</em></h1>
                                    <p>Cebu600 2019 Endurance Challenge</p>
                                </div>
                            </div>
                            <div class="image">
                                <img src="./assets/img/2022_thumbnail.jpg">
                            </div>
                        </div>
                    </a>
                </div>
            </div>

            <div class="col-md-4 col-sm-6">
                <div class="portfolio-item">
                    <a href="./assets/img/2023.jpg" data-lightbox="image-1">
                        <div class="thumb">
                            <div class="hover-effect">
                                <div class="hover-content">
                                    <h1>Mobil <em>Supermoto</em></h1>
                                    <p>North Loop Endurance Challenge</p>
                                </div>
                            </div>
                            <div class="image">
                                <img src="./assets/img/2023_thumbnail.jpg">
                            </div>
                        </div>
                    </a>
                </div>
            </div>

            <div class="col-md-4 col-sm-6">
                <div class="portfolio-item">
                    <a href="./assets/img/2024.jpg" data-lightbox="image-1">
                        <div class="thumb">
                            <div class="hover-effect">
                                <div class="hover-content">
                                    <h1>When in <em>Cebu</em></h1>
                                    <p>Colon street night market</p>
                                </div>
                            </div>
                            <div class="image">
                                <img src="./assets/img/2024_thumbnail.jpg">
                            </div>
                        </div>
                    </a>
                </div>
            </div>

            <div class="col-md-4 col-sm-6">
                <div class="portfolio-item">
                    <a href="./assets/img/2025.jpg" data-lightbox="image-1">
                        <div class="thumb">
                            <div class="hover-effect">
                                <div class="hover-content">
                                    <h1>Puto <em>Bongbong</em></h1>
                                    <p>Colon street night market</p>
                                </div>
                            </div>
                            <div class="image">
                                <img src="./assets/img/2025_thumbnail.jpg">
                            </div>
                        </div>
                    </a>
                </div>
            </div>

            <div class="col-md-4 col-sm-6">
                <div class="portfolio-item">
                    <a href="./assets/img/2026.jpg" data-lightbox="image-1">
                        <div class="thumb">
                            <div class="hover-effect">
                                <div class="hover-content">
                                    <h1>Puso <em>Cebu</em></h1>
                                    <p>Colon street night market</p>
                                </div>
                            </div>
                            <div class="image">
                                <img src="./assets/img/2026_thumbnail.jpg">
                            </div>
                        </div>
                    </a>
                </div>
            </div>

            <div class="col-md-4 col-sm-6">
                <div class="portfolio-item">
                    <a href="./assets/img/2027.jpg" data-lightbox="image-1">
                        <div class="thumb">
                            <div class="hover-effect">
                                <div class="hover-content">
                                    <h1>Irosin <em>Sorsogon</em></h1>
                                    <p>Mount Bulusan</p>
                                </div>
                            </div>
                            <div class="image">
                                <img src="./assets/img/2027_thumbnail.jpg">
                            </div>
                        </div>
                    </a>
                </div>
            </div>

            <div class="col-md-4 col-sm-6">
                <div class="portfolio-item">
                    <a href="./assets/img/2028.jpg" data-lightbox="image-1">
                        <div class="thumb">
                            <div class="hover-effect">
                                <div class="hover-content">
                                    <h1>Chasing <em>Sunset</em></h1>
                                    <p>Maguinoo Calbayog Port</p>
                                </div>
                            </div>
                            <div class="image">
                                <img src="./assets/img/2028_thumbnail.jpg">
                            </div>
                        </div>
                    </a>
                </div>
            </div>

            <div class="col-md-4 col-sm-6">
                <div class="portfolio-item">
                    <a href="./assets/img/2029.jpg" data-lightbox="image-1">
                        <div class="thumb">
                            <div class="hover-effect">
                                <div class="hover-content">
                                    <h1>Whale Shark <em>Diving</em></h1>
                                    <p>Oslob Cebu</p>
                                </div>
                            </div>
                            <div class="image">
                                <img src="./assets/img/2029_thumbnail.png">
                            </div>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </div>
<!-- end of content -->





        <!-- Start Login -->
        <button class="open-button" onclick="openForm()">Login</button>

        <div class="form-popup" id="myForm">
            <form action="/action_page.php" class="form-container">
                <h1>Login</h1>

                <label for="email"><b>Email</b></label>
                <input type="text" placeholder="Enter Email" name="email" required>

                <label for="psw"><b>Password</b></label>
                <input type="password" placeholder="Enter Password" name="psw" required>

                <button type="submit" class="btn">Login</button>
                <button type="button" class="btn cancel" onclick="closeForm()">Close</button>
            </form> 
        </div>
        <!-- end of login -->



        <!-- start of footer -->
        <div class="footer row align-items-center justify-content-center no-gutters">

            <div class="col-lg-2 offset-lg-1 facebook">
                <a href="https://www.facebook.com/pulubinglakwatsero/">
                    <img class="logo" src="./assets/img/facebook.png">
                </a>
            </div>

            <div class="col-lg-2 instagram">
                <a href="https://www.instagram.com/pulubing.lakwatsero/">
                    <img class="logo" src="./assets/img/insta.png">
                </a>
            </div>

            <div class="col-lg-2 youtube">
                <a href="https://www.youtube.com/channel/UCBauwALyt3FKrG0kuOfQpBA?view_as=subscriber">
                    <img class="logo" src="./assets/img/youtube.png">
                </a>
            </div>      

        </div>
        <!-- end of footer -->








<!-- script -->

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
    <script>window.jQuery || document.write('<script src="./assets/js/vendor/jquery-1.11.2.min.js"><\/script>')</script>

    <script src="./assets/js/vendor/bootstrap.min.js"></script>

    <script src="./assets/js/plugins.js"></script>
    <script src="./assets/js/main.js"></script>



<!-- script for login -->
    <script>
        function openForm() {
            document.getElementById("myForm").style.display = "block";
        }

        function closeForm() {
            document.getElementById("myForm").style.display = "none";
        }
    </script>
    <!-- end login script -->


    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>

    <script type="text/javascript" src="./assets/js/bootstrap.min.js"></script>


</body>
</html>